Unable to import dashboard from Xtraction 14.1 to Xtraction 17.1

Document ID : KB000124340
Last Modified Date : 10/01/2019
Show Technical Document Details
Issue:
When attempting to  import dashboard from Xtraction 14.1 to Xtraction 17.1, following error appears:

Specified argument was out of range of valid values Parameter name: roots 

User-added image
Environment:
Xtraction 14.1
Xtraction 17.1
Windows OS
Resolution:
After discussing with Xtraction/Ivanti development, it was discovered that the export/import feature is not compatible between Xtraction version 2014 and 2017.

Therefore, in order to export/import Xtraction 2014 dashboards into a Xtraction 2017 environment, you will need to upgrade the Xtraction 2014 environment to version 2017.

Documentation regarding upgrading Xtraction can be located at: https://community.ivanti.com/docs/DOC-62859